/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Template:       Divi
 Version:        2.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/* reduce section padding
------------------------------------------------------- */
.et_pb_section { padding: 20px 0; position: relative; }
/* nav bar background color
------------------------------------------------------- */
#main-header { top: 0; background-color: #FFFDE5;}
/* reduce section padding
------------------------------------------------------- */
.et_pb_section { padding: 15px 0; position: relative; }
/* change light text h1 from white to cream
------------------------------------------------------- */
.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6  { color: #fffef4 !important; }

/* change link colour
------------------------------------------------------- */
.et_color_scheme_orange a { color: #ca8016; }
/* change font size
------------------------------------------------------- */
body { font-family: 'Raleway', Arial, sans-serif; font-size: 16px; color: #333333; background-color: #fffef4; line-height: 1.7em; font-weight: 500; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/* increase size of top nav font from 14px to 18px
------------------------------------------------------- */
#top-menu li { display: inline-block; font-size: 18px; padding-right: 18px; }

/* increase size of top logo
------------------------------------------------------- */
.et_fixed_nav #logo { max-height: 50px; margin-bottom: 0; }

/* remove padding
------------------------------------------------------- */
.et_pb_post .entry-content, .project .entry-content { padding-top: 0px; }
/* reduce row padding
------------------------------------------------------- */
.et_pb_row { padding: 15px 0 0 0;}

/*top menu growing line hover effect-------------*/
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #aac429; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
/*drop down menu - wider and reduce padding-------------*/
#top-menu li li a {
    width: 200px;
    padding: 6px 10px;
}
